.eebuttons {width:120px}*.ee100 { color : windowtext; font-family : Arial; font-size : 10.00pt; 
font-style : normal; font-weight : 400; padding-left : 1px; 
padding-right : 1px; padding-top : 1px; text-align : left; 
vertical-align : bottom }
*.ee106 { color : red; font-family : Arial , sans-serif; 
font-size : 10.00pt; font-style : normal; font-weight : 400; 
padding-left : 1px; padding-right : 1px; padding-top : 1px; 
text-align : left; vertical-align : bottom }
*.ee109 { background : #FFCC99; border-left : 1.50pt solid windowtext; 
border-right : 1.50pt solid windowtext; 
border-top : 1.50pt solid windowtext; color : windowtext; 
font-family : Arial; font-size : 10.00pt; font-style : normal; 
font-weight : 400; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : left; vertical-align : bottom }
*.ee111 { background : #FFCC99; border-right : 1.50pt solid windowtext; 
border-top : 1.50pt solid windowtext; color : windowtext; 
font-family : Arial; font-size : 10.00pt; font-style : normal; 
font-weight : 400; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : center; vertical-align : bottom }
*.ee114 { background : #FFCC99; border-right : 1.50pt solid windowtext; 
border-top : 1.50pt solid windowtext; color : windowtext; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 700; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : center; vertical-align : bottom }
*.ee117 { background : #FFCC99; border-right : 1.50pt solid windowtext; 
border-top : 1.50pt solid windowtext; color : windowtext; 
font-family : Arial , sans-serif; font-size : 8.00pt; font-style : normal; 
font-weight : 700; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : center; vertical-align : bottom }
*.ee120 { background : #FFCC99; border-bottom : 1.50pt solid windowtext; 
border-left : 1.50pt solid windowtext; 
border-right : 1.50pt solid windowtext; color : windowtext; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 700; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : left; vertical-align : bottom }
*.ee123 { background : #FFCC99; border-bottom : 1.50pt solid windowtext; 
border-right : 1.50pt solid windowtext; color : windowtext; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 700; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : center; vertical-align : bottom }
*.ee124 { color : red; font-family : Arial , sans-serif; 
font-size : 10.00pt; font-style : normal; font-weight : 700; 
text-decoration : none }
*.ee125 { color : #FF6600; font-family : Arial , sans-serif; 
font-size : 10.00pt; font-style : normal; font-weight : 700; 
text-decoration : none }
*.ee126 { color : windowtext; font-family : Arial , sans-serif; 
font-size : 10.00pt; font-style : normal; font-weight : 700; 
padding-left : 1px; padding-right : 1px; padding-top : 1px; 
text-align : left; vertical-align : bottom }
*.ee128 { background : white; border : 1.50pt solid windowtext; 
color : windowtext; font-family : Arial; font-size : 10.00pt; 
font-style : normal; font-weight : 400; padding-left : 1px; 
padding-right : 1px; padding-top : 1px; text-align : center; 
vertical-align : bottom }
*.ee129 { background : white; color : windowtext; font-family : Arial; 
font-size : 10.00pt; font-style : normal; font-weight : 400; 
text-align : center; vertical-align : bottom }
*.ee130 { border : 1.50pt solid windowtext; color : windowtext; 
font-family : Arial; font-size : 10.00pt; font-style : normal; 
font-weight : 400; padding-left : 0px; padding-right : 1px; 
padding-top : 0px; text-align : center; vertical-align : bottom }
*.ee131 { color : windowtext; font-family : Arial; font-size : 10.00pt; 
font-style : normal; font-weight : 400; text-align : center; 
vertical-align : bottom }
*.eeSpecial { color : windowtext; font-family : Arial; font-size : 10.00pt; 
font-style : normal; font-weight : 400; text-align : center; 
vertical-align : bottom }
*.eeRetail { color : windowtext; font-family : Arial; font-size : 10.00pt; 
font-style : normal; font-weight : 400; text-align : center; 
vertical-align : bottom }
*.eeYourCost { color : windowtext; font-family : Arial; font-size : 10.00pt; 
font-style : normal; font-weight : 400; text-align : center; 
vertical-align : bottom }
*.ee132 { background : white; border : 1.50pt solid windowtext; 
color : windowtext; font-family : Arial; font-size : 10.00pt; 
font-style : normal; font-weight : 400; padding-left : 0px; 
padding-right : 1px; padding-top : 0px; text-align : center; 
vertical-align : bottom }
*.ee133 { color : white; font-family : Arial , sans-serif; 
font-size : 10.00pt; font-style : normal; font-weight : 400; 
padding-left : 1px; padding-right : 1px; padding-top : 1px; 
text-align : left; vertical-align : bottom }
*.ee135 { color : white; font-family : Arial , sans-serif; 
font-size : 10.00pt; font-style : normal; font-weight : 400; 
padding-left : 1px; padding-right : 1px; padding-top : 1px; 
text-align : right; vertical-align : bottom }
*.ee138 { border-left : 1.50pt solid windowtext; color : white; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 400; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : left; vertical-align : bottom }
*.ee139 { background : white; color : white; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 400; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : center; vertical-align : bottom }
*.ee142 { color : #FF6600; font-family : Arial , sans-serif; 
font-size : 10.00pt; font-style : normal; font-weight : 400; 
padding-left : 1px; padding-right : 1px; padding-top : 1px; 
text-align : left; vertical-align : bottom }
*.ee144 { color : #FF6600; font-family : Arial , sans-serif; 
font-size : 10.00pt; font-style : normal; font-weight : 400; 
padding-left : 1px; padding-right : 1px; padding-top : 1px; 
text-align : right; vertical-align : bottom }
*.ee146 { color : white; font-family : Arial , sans-serif; 
font-size : 10.00pt; font-style : normal; font-weight : 400; 
padding-left : 1px; padding-right : 1px; padding-top : 1px; 
text-align : center; vertical-align : bottom }
*.ee147 { color : white; font-family : Arial , sans-serif; 
font-size : 10.00pt; font-style : normal; font-weight : 400; 
text-align : center; vertical-align : bottom }
*.ee148 { color : windowtext; font-family : Arial; font-size : 10.00pt; 
font-style : normal; font-weight : 400; padding-left : 1px; 
padding-right : 1px; padding-top : 1px; text-align : right; 
vertical-align : bottom }
*.ee150 { color : windowtext; font-family : Arial; font-size : 10.00pt; 
font-style : normal; font-weight : 400; text-align : right; 
vertical-align : bottom }
*.ee151 { color : white; font-family : Arial , sans-serif; 
font-size : 10.00pt; font-style : normal; font-weight : 400; 
padding-left : 0px; padding-right : 1px; padding-top : 0px; 
text-align : center; vertical-align : bottom }
*.ee152 { background : #FFCC99; border-bottom : 1.50pt solid windowtext; 
border-left : 1.50pt solid windowtext; border-right : 1.50pt solid black; 
border-top : 1.50pt solid windowtext; color : windowtext; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 700; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : center; vertical-align : middle }
*.ee155 { color : windowtext; font-family : Arial; font-size : 10.00pt; 
font-style : normal; font-weight : 400; padding-left : 1px; 
padding-right : 1px; padding-top : 1px; text-align : center; 
vertical-align : middle }
*.ee158 { background : white; border-left : 1.50pt solid windowtext; 
border-right : 1.50pt solid windowtext; 
border-top : 1.50pt solid windowtext; color : windowtext; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 700; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : left; vertical-align : bottom }
*.ee160 { border-right : 1.50pt solid windowtext; color : windowtext; 
font-family : Arial; font-size : 10.00pt; font-style : normal; 
font-weight : 400; padding-left : 0px; padding-right : 1px; 
padding-top : 0px; text-align : right; vertical-align : bottom }
*.ee161 { background : white; color : windowtext; font-family : Arial; 
font-size : 10.00pt; font-style : normal; font-weight : 400; 
padding-left : 1px; padding-right : 1px; padding-top : 1px; 
text-align : left; vertical-align : bottom }
*.ee163 { background : white; border-left : 1.50pt solid windowtext; 
border-right : 1.50pt solid windowtext; color : windowtext; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 700; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : left; vertical-align : bottom }
*.ee164 { background : white; border-right : 1.50pt solid windowtext; 
color : windowtext; font-family : Arial; font-size : 10.00pt; 
font-style : normal; font-weight : 400; padding-left : 1px; 
padding-right : 1px; padding-top : 1px; text-align : left; 
vertical-align : bottom }
*.ee165 { background : white; border-bottom : 1.50pt solid windowtext; 
border-left : 1.50pt solid windowtext; 
border-right : 1.50pt solid windowtext; color : windowtext; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 700; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : left; vertical-align : bottom }
*.ee166 { border-bottom : 1.50pt solid windowtext; 
border-right : 1.50pt solid windowtext; color : windowtext; 
font-family : Arial; font-size : 10.00pt; font-style : normal; 
font-weight : 400; padding-left : 0px; padding-right : 1px; 
padding-top : 0px; text-align : right; vertical-align : bottom }
*.ee167 { border-left : 1.50pt solid windowtext; 
border-top : 1.50pt solid windowtext; color : windowtext; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 700; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : left; vertical-align : bottom }
*.ee168 { border-right : 1.50pt solid windowtext; 
border-top : 1.50pt solid windowtext; color : windowtext; 
font-family : Arial; font-size : 10.00pt; font-style : normal; 
font-weight : 400; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : left; vertical-align : bottom }
*.ee169 { border-bottom : 1.50pt solid windowtext; 
border-left : 1.50pt solid windowtext; color : windowtext; 
font-family : Arial , sans-serif; font-size : 10.00pt; font-style : normal; 
font-weight : 700; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : left; vertical-align : bottom }
*.ee170 { border-bottom : 1.50pt solid windowtext; color : windowtext; 
font-family : Arial; font-size : 10.00pt; font-style : normal; 
font-weight : 400; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : left; vertical-align : bottom }
*.ee171 { border-bottom : 1.50pt solid windowtext; 
border-right : 1.50pt solid windowtext; color : windowtext; 
font-family : Arial; font-size : 10.00pt; font-style : normal; 
font-weight : 400; padding-left : 1px; padding-right : 1px; 
padding-top : 1px; text-align : left; vertical-align : bottom }

textarea {  overflow: auto; }
.prepflddiv{
	clear: both;
	width: 630px;
}

.prepfldspan{
	float: left;
	text-align: center;
	position: relative;
	width: 150px;
	height: 30px;
	margin: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	line-height: 1.8em;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #667586; 
	text-decoration: none
}

.optional {
 display: none;
 margin-top: 0;
 padding-top: 0;
 border-collapse: collapse;
	
}
.optional .sample {
	
	border-top: 0;
	
}

.optional td {
 width: 640px;
 border-width: 0px;
 border-top: 0;
 padding: 1px;
 border-style: inset;
 border-color: gray;
 border-collapse: collapse;
 background-color: white;
 -moz-border-radius: ;
}